Activity log for bug #823295

Date Who What changed Old value New value Message
2011-08-09 13:32:56 Florian Boucault bug added bug
2011-08-09 13:33:03 Florian Boucault unity-2d: assignee Florian Boucault (fboucault)
2011-08-09 13:33:05 Florian Boucault unity-2d: importance Undecided Low
2011-08-09 13:33:07 Florian Boucault unity-2d: milestone 3.8.16
2011-08-09 13:33:09 Florian Boucault unity-2d: status New In Progress
2011-08-09 13:36:42 Launchpad Janitor branch linked lp:~fboucault/unity-2d/declarative_view_global_pos
2011-08-11 17:37:24 Florian Boucault unity-2d: status In Progress Fix Committed
2011-08-11 18:33:47 Didier Roche unity-2d: status Fix Committed Fix Released
2011-08-11 19:28:23 Launchpad Janitor branch linked lp:unity-2d/4.0
2011-08-11 19:32:10 Launchpad Janitor unity-2d (Ubuntu): status New Fix Released
2011-08-11 20:12:26 Launchpad Janitor branch linked lp:ubuntu/unity-2d
2011-08-13 10:43:31 Launchpad Janitor branch linked lp:~haggai-eran/unity-2d/4.0-rtl
2011-11-14 10:14:20 Bob The Builder unity-2d: status Fix Released Fix Committed
2011-11-14 10:52:05 Gerry Boland unity-2d: status Fix Committed Fix Released
2011-11-14 10:52:09 Gerry Boland branch unlinked lp:~haggai-eran/unity-2d/4.0-rtl